This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 462934 - Erroneous string in troubleshoot/CheckLocalServerPublishing.py
Erroneous string in troubleshoot/CheckLocalServerPublishing.py
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2008-09-19 16:38 EDT by Robert-André Mauchin
Modified: 2008-12-15 06:06 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.12-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 06:06:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix the string (1008 bytes, patch)
2008-09-19 16:38 EDT, Robert-André Mauchin
no flags Details | Diff

  None (edit)
Description Robert-André Mauchin 2008-09-19 16:38:56 EDT
Created attachment 317238 [details]
Fix the string

Hi,

In ../troubleshoot/CheckLocalServerPublishing.py:32

"Enable the 'Share published printers connected to this system' option in the "
"server settings using the printing administration tool."

This should be 'Publish shared printers connected to this system'
Comment 1 Tim Waugh 2008-09-22 13:12:42 EDT
Fixing target: cannot fix this for Fedora 10 as it changes a translatable string and the string freeze is now in effect.
Comment 2 Tim Waugh 2008-11-24 08:46:27 EST
Fixed upstream.
Comment 3 Bug Zapper 2008-11-25 22:08:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jon Stanley 2008-11-26 14:13:33 EST
Fixing version to align with rawhide again.  Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.